regex_lib:
    remove-simple-tag: '(?s)(\n\s*<___REPLACEVALUE___>[\s\S]*?</___REPLACEVALUE___>)'
rules:
    removeSimpleTag_EmbeddedServiceLiveAgent:
        branches: 
        extensions:
            - EmbeddedServiceLiveAgent
        regex_name: remove-simple-tag
        replace_values:
            - headerBackgroundImg
        replace_with: 

    removeSimpleTag_DataDotComSettings:
        branches: 
        file_names:
            - 'DataDotCom.settings'
        regex_name: remove-simple-tag
        replace_values:
            - enableCleanUpgradeRequested
        replace_with: 
        
    removeSimpleTag_SessionSettings:
        branches: 
        file_names:
            - 'Security.settings'
        regex_name: remove-simple-tag
        replace_values:
            - lockerServiceFrozenRealm
        replace_with:

    removeSimpleTag_NamedCredential:
        branches: 
        extensions:
            - namedCredential
        regex_name: remove-simple-tag
        replace_values:
            - privateConnection
        replace_with:

    removeSimpleTag_WorkDotComSettings:
        branches: 
        file_names:
            - 'udd-work.xml'
            - 'udd-work-certifications.xml'
            - 'udd-work-upgrade.xml'
            - 'udd-work-feedback.xml'
        regex_name: remove-simple-tag
        replace_values:
            - enableWorkUseObjectivesForGoals
        replace_with:
